/* Localized versions of Info.plist keys */

CFBundleName = "Talkback";
CFBundleShortVersionString = "Talkback version 1.1.7.1";
CFBundleGetInfoString = "Talkback version 1.1.7.1, Copyright 1997-2008 AOL.";
NSHumanReadableCopyright = "Copyright 2008 AOL.";
